div.news-detail img.detail_picture
{
	float:left; 
        margin:0 8px 6px 1px;

       
}

p.news-item
{
       font: bold 15px Arial,Helvetica,sans-serif;
       margin:0 4px 6px 0;

      

}
div.news-detail-p
{
       font: 13px Arial,Helvetica,sans-serif;
       margin:0 8px 6px 1px;
       text-indent: 1em;

}

.news-date-time
{
	font: bold 12px Arial,Helvetica,sans-serif; 
        display:block;
        color: rgb(165, 164, 144);
}

.preview-picture {

	border: 1px solid #E4E7E9;
}